package org.maachang.proxy.engine.admin;

/**
 * MaachangProxy管理例外.
 * 
 * @version 2008/03/26
 * @author masahito suzuki
 * @since MaachangProxy 1.00
 */
public class AdminException extends Exception {
    private static final long serialVersionUID = 3342235962925916045L;
    public AdminException() {
        super() ;
    }
    public AdminException( String message ) {
        super( message ) ;
    }
}

